Subject: Re: [Tigers] Tigers Digest, Vol 12, Issue 9

From: JAMES ARMSTRONG via Tigers <[email-masked]>
Date: Sat, 11 Jan 2020 18:36:54 -0500

I looked but I don’t think they do. Plus I don’t want it to say mini light in the center. Summit racing has gorilla center caps but I have to make sure that they’re the right size. If I find a match I’ll let everybody know. thanks Ron, for being there

Sent from my iPhone

> On Jan 11, 2020, at 2:00 PM, [email-masked] wrote:
> 
> Send Tigers mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/tigers
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Tigers digest..."
> 
> 
> Today's Topics:
> 
>   1. Short Wiper Follow Up Report (Jay Laifman)
>   2. Re: Minilite center cups (Ron Fraser)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Fri, 10 Jan 2020 12:07:16 -0800
> From: Jay Laifman <[email-masked]>
> To: "Tiger's Den" <[email-masked]>
> Subject: [Tigers] Short Wiper Follow Up Report
> Message-ID:
>    <CAAjp1z6+Zce+47iXqdFDrW8-tVuQeQ=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Thanks everyone for the great and creative suggestions.  We finally found a
> match.  It is an MG TF wiper that has been shortened by a few inches.
> 
> Really appreciate the help.
> 
> Tiger cross over: the MG TF green looks nothing like the Tiger Forest Green!
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20200110/3fbf6817/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 2
> Date: Sat, 11 Jan 2020 09:50:38 -0500
> From: "Ron Fraser" <[email-masked]>
> To: "'James Armstrong'" <[email-masked]>
> Cc: <[email-masked]>
> Subject: Re: [Tigers] Minilite center cups
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Jim
> 
>                Victoria British has an Alloy Wheel with center caps sold separately ? will they work?
> 
> http://www.victoriabritish.com/icatalog/csc/full.aspx?Page=161
> 
> 
> 
> 
> 
> Ron Fraser
> 
> 
> 
> From: Tigers <[email-masked]> On Behalf Of James Armstrong via Tigers
> Sent: Thursday, January 09, 2020 10:48 AM
> To: [email-masked]
> Subject: [Tigers] Minilite center cups
> 
> 
> 
> Hello,
> 
> 
> 
> Just had my Minilites/tires removed to have the Minilites refinished by a local company called RimPro. When they finish, they will mount new Vredestines.
> 
> 
> 
> The center cups on the 1979 13" Minilites need to be replaced. Any bright ideas on where I can get more?
> 
> UK factory in Shropshire says they "think" they can supply, the US source won't even give a phone or an address. No mention of centers on their site.
> 
> 
> 
> Jim Armstrong
> 
> Mk 1A
> 
> 382002083 LRXFE
> 
> Code 86
> 
> TAC #....
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20200111/456d9001/attachment-0001.htm>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Tigers mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/tigers
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive
> 
> 
> ------------------------------
> 
> End of Tigers Digest, Vol 12, Issue 9
> *************************************

_______________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]